---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T22:47:53Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f0a22e78-4bc0-41fd-a96a-c9daad0ef3dc"
documentDescribes:
- "SPDXRef-Project-Unmanaged-dashboard-c636a4807152876c3b35a0d944522afe4b67dd8f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-dashboard-c636a4807152876c3b35a0d944522afe4b67dd8f"
  copyrightText: "Copyright (c) 2006, 2009-2014 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "dashboard"
  summary: "NONE"
  versionInfo: "c636a4807152876c3b35a0d944522afe4b67dd8f"
